@font-face {
    font-family: 'webYekan';
    src: url('fonts/Weblogma_Yekan.eot'); /* IE9 Compat Modes */
    src: url('fonts/Weblogma_Yekan.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('fonts/Weblogma_Yekan.woff') format('woff'), /* Modern Browsers */
        url('fonts/Weblogma_Yekan.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'IRANSansRegular';
    src: url('fonts/IRANSansRegular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'BTitrBd';
    src: url('fonts/BTitrBd.TTF') format('truetype'); /* Safari, Android, iOS */
}
  
.t-Body, body {
    font-family: IRANSansRegular !important;
	font-size:1rem !important;
   
}
.a-GV {font-size:.95rem !important;}
.oj-dvtbase {font-family:IRANSansRegular !important;}.ui-datepicker .ui-datepicker-title select {FONT-FAMILY:IRANSansRegular !important;}.t-Wizard, body .ui-button.ui-corner-all, body .ui-corner-all, body .ui-datepicker .ui-datepicker-buttonpane button, body .ui-datepicker .ui-datepicker-header, body .ui-datepicker .ui-datepicker-next, body .ui-datepicker .ui-datepicker-prev {
    border-radius: 20px;FONT-FAMILY:IRANSansRegular !important;}.a-IRR {font-size: 1rem;}
.t-Button {font-size: .85rem !important;}